Docs Rizler

Contacts

Get Contact

GEThttps://app.rizzdial.com/api/contacts/get/{id}
Get Contact
curl --request GET \
  --url https://app.rizzdial.com/api/contacts/get/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "first_name": "Ada",
    "phone_number": "15551212000"
  },
  "status": "success"
}

Get Contact#

Returns one contact. The id may be Base64 or numeric.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 or numeric contact id

curl --request GET \
  --url https://app.rizzdial.com/api/contacts/get/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

The contact row